div.news-block {
 width:770px; 
 height:70px; 
 float:left;
 margin:0 0 10px 0; 
 padding:0; 
 background-color:#fafaff;
 border-color:#eeeeff;
 border-style:solid;
 border-width:1px 0 0 0;
 box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}
div.news-block:hover { box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);}

p.news-header {
 color: #000000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 padding:10px 0 0 0;
 margin:0; 
 border-width:0;
 line-height:10px;
}

p.news {
 color: #000000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 padding:0;
 margin:0 15px 0 0; 
 border-width:0;
}

.news-image {
 border-width:0;
 margin:0;
 padding:5px 6px 0px 5px; 
 height:60px; 
 width:60px; 
 float:left;
}


a.news-header:link, a.news-header:visited, a.news-header:active {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: bold;
 color: #114488;
 text-decoration:none;
 }
 
a.news-header:hover {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 font-weight: bold;
 color: #114488;
 text-decoration:underline;
 }
